可供下載的Gimp 2.8

圖片來自GimpUsers

漫長的等待終於結束了。 經過兩年的發展,我們已經與我們同在 版本2.8 最受歡迎的圖片編輯器的 GNU / Linux的: 花邊.

幾分鐘前,我在網站上進行了檢查,他們尚未發布官方公告,不過,您可以從 Gimp FTP。 在 GimpUsers.com 他們發表了出色的文章 (英文) 說明不少新功能。 它們之間?

  • 期待已久的“單窗口模式”選項 (儘管它是可選的).
  • 支持多列。
  • 在沒有帶有樣式選項的彈出對話框的情況下編輯文本:D.
  • 創建層組的選項,以及混合/合併它們的可能性。
  • 畫筆可以旋轉。
  • 工具及其外觀的改進。
  • 您可以計算像素[(200 + 20 + 20)* 2/3 = 173]:O。
  • 圖片調色板可導出為CSS,PHP,Java,Python或純文本。
  • 可以自定義工具窗口。
  • 新的鍵盤快捷鍵。
  • 新的基本漸變可用。
  • 顏色曲線顯示背景中的RGB通道。
  • 支持2000位JPEG16和RAW導入。
  • 與GEGL集成。
  • 滑桿 (用光標) 在工具上設置尺寸。
  • 使用Webkit的完整網站的屏幕快照。
  • 選擇導出為PDF。
  • 支持PDF多頁。
  • 新工具:籠式變換[查看視頻].
  • 改進了對Wacom圖形輸入板的支持。
  • 更多,更多...😀

毫無疑問,我認為等待是值得的。 僅僅查看這些廣泛的更改列表,我就想嘗試一下。

來源: @OMGUbuntu


本文內容遵循我們的原則 編輯倫理。 要報告錯誤,請單擊 這裡.

30條評論,留下您的評論

發表您的評論

您的電子郵件地址將不會被發表。 必填字段標有 *

*

*

  1. 負責數據:MiguelÁngelGatón
  2. 數據用途:控制垃圾郵件,註釋管理。
  3. 合法性:您的同意
  4. 數據通訊:除非有法律義務,否則不會將數據傳達給第三方。
  5. 數據存儲:Occentus Networks(EU)託管的數據庫
  6. 權利:您可以隨時限制,恢復和刪除您的信息。

  1.   塔沃 他說:

    在我看來,好消息比發行任何發行版都重要得多,Gimp是自由軟件最具代表性的程序之一。

  2.   鮑勃·費舍爾 他說:

    開發人員的好消息和出色的工作。 毫無疑問,一個很棒的免費軟件程序。
    問候。

  3.   唐皮托 他說:

    Yujuuuuu! 我們已經有一個帶有單個窗口的2.8版!

  4.   Erunamo爵士 他說:

    新工具:籠式轉換 <-人們現在可以使用免費軟件在鏡子前的照片中去除腹部! 😀(?)

    哈哈哈!

    1.    Giskard 他說:

      哈哈哈JA完全正確。 他們可能會說“那張照片發牢騷!”

  5.   九分 他說:

    gimp 2.8,它不可能是真實的,它必須是幻覺xD

  6.   何塞·安吉爾 他說:

    您好,您能幫我在arch中安裝linux-pae嗎?因為在安裝時出現錯誤,這是因為嘗試在我的lap xps64z中安裝15位arch時,在安裝基本系統後重新啟動它不起作用,鍵盤對我不起作用,所以我選擇安裝32位版本,實際上,ubuntu 64位都不對我有用,所有這些都使它可以識別8GB的RAM內存,請幫助

  7.   sieg84 他說:

    好消息。

    1.    蒂娜·托萊多(Tina Toledo) 他說:

      不適合我...不幸的是我更新了 GIMP 通過 更新管理器:
      1.-我安裝了一系列東西,並且顯然已更新 GIMP

      2.-但是哦,驚喜!...他將其刪除,現在我不再有任何版本的 GIMP

      3.-此外,現在我什至無法安裝...

      這不是我第一次遇到這種情況,幾個月前我不得不再次重新安裝整個系統才能夠安裝 GIMP,但是這一次我既不想這樣做,也不想浪費時間...

      1.    sieg84 他說:

        Aptitude處理依賴項的能力比apt-get更好,並且個人不會從PPA更新。
        我認為沒有必要重新安裝系統,刪除引起問題的軟件包然後重新安裝gimp。
        應該很簡單。

        1.    蒂娜·托萊多(Tina Toledo) 他說:

          非常感謝您的回复。

          Aptitude處理依賴項的能力比apt-get更好,並且個人不會從PPA更新。

          首先,我想澄清一下我的專業是圖形設計,對操作系統我不太了解-就像我認識的99%的平面設計師一樣-我所做的只是激活了一個應該沒有問題的更新。 否則命令 apt-get install gimp 是在官方網站上建議的 GIMP

          我認為沒有必要重新安裝系統,刪除引起問題的軟件包然後重新安裝gimp。

          我如何找出那些損壞的包裹是什麼?

          應該很簡單。

          它應該很簡單...但這是 Linux的.

          1.    勇氣 他說:

            打開日誌時,請向我顯示日誌,看看我自己是否可以做點什麼

            1.    蒂娜·托萊多(Tina Toledo) 他說:

              謝謝你的支持。

              打開日誌時,請向我顯示日誌,看看我自己是否可以做點什麼

              我無法打開它,該死的更新只是卸載了 GIMP 我有,它沒有安裝新版本,並且由於依賴關係也不允許我安裝新版本。


            2.    勇氣 他說:

              您正在使用任何PPA嗎?


            3.    蒂娜·托萊多(Tina Toledo) 他說:

              是的,這: 奧圖-凱塞爾古拉施/金普


            4.    勇氣 他說:

              當然,這就是問題所在。

              在Linux Mint論壇上,有一個人遇到同樣的問題。

              答案之一表示存在依賴性問題(您告訴我的內容),而且很嚴重。

              我的建議是等待它正式包含在Linux Mint存儲庫中,如果它不在存儲庫中則是出於某種目的


            5.    蒂娜·托萊多(Tina Toledo) 他說:

              幸好… 幸好...我不依賴 GIMP 用於生產工作-GIMP 它對我不起作用 Linux Mint的… 不具有 價格 母親,請支付我的包裹許可證 土磚鑑於以上所述,它的成本要低得多。 對於其他一切 萬事達卡- 。

              謝謝您的支持 勇氣,我最終將等待 Linux Mint Maya 並且已經安裝了所有新東西,我將再次包括 GIMP。 再次感謝一千。


          2.    sieg84 他說:

            所以我提到我不會從PPA更新。

            只需卸載與gimp相關的所有內容(即使在終端的捕獲中也有會引起衝突的軟件包),因為使用synaptic很容易(我不知道它是否安裝在linux mint中),然後刪除ppa,重新加載存儲庫,最後重新安裝gimp。

            關於apt-get的事情是因為在最近的ubuntu中不再安裝aptitude(如果需要,可以單獨安裝),這就是gimp頁面的原因。

            1.    蒂娜·托萊多(Tina Toledo) 他說:

              所以我提到我不會從PPA更新。

              公牛過去...然後,似乎從 PPA 就像一盒巧克力 阿甘:您不知道會碰到什麼。

              只需卸載與gimp相關的所有內容(即使在終端的捕獲中也有會引起衝突的軟件包),因為使用synaptic很容易(我不知道它是否安裝在linux mint中),然後刪除ppa,重新加載存儲庫,最後重新安裝gimp。

              不,這不是那麼容易。 如果我卸載 libgtk2.0 我在桌子上充電...除其他外,sooooooooooooooooooooooooooooooo


          3.    sieg84 他說:

            作為我對這個迷茫原因的最後一封信。

            安裝能力(apt-get安裝能力)
            然後:aptiude更新&& aptitude安全升級&& aptitude更新&& aptitude全面升級

            如果以上內容修復了破壞gimp ppa的依賴項,如果不使用ppa purge(我使用了很長時間,我認為是用ubuntu調整的),則返回到原始發行包(我更新gimp的包) ppa)。
            最後重新安裝gimp。

            apt-get / aptitude缺少此功能,使用其他存儲庫時,可以像在openSUSE的yast2 / zypper中那樣從哪里安裝特定軟件包進行選擇。 或者,如果您有選擇,我沒有遇到。

            1.    蒂娜·托萊多(Tina Toledo) 他說:

              謝謝一千 勇氣 y sieg84 你的支持。

              我要嘗試你的建議 sieg84,以了解其工作原理。
              再次感謝一千。


      2.    溫杜西科 他說:

        你很不耐煩GIMP開發人員建議從官方存儲庫安裝穩定版本。 它將很快可用於Ubuntu。 您只需要等待更新管理器通知您即可。 新手不能搞亂實驗存儲庫。
        另外,如果您看到了存儲庫頁面,您將閱讀以下內容:

        注意!

        此PPA可能會破壞您安裝的OS。 特別是對於Oneiric(11.10),存在依賴性問題。 僅在知道您的操作後使用它! 我正在與其他人一起尋求穩定可靠的解決方案

        1.    蒂娜·托萊多(Tina Toledo) 他說:

          您只需要等待更新管理器通知您

          那就是我所做的...您不讀嗎?

          ... 更新 GIMP 通過 更新管理器...

          如果 更新管理器 它會向我警告此更新,假定我不必查看和/或閱讀它是否會引起問題……我了解如果通過控制台安裝它。

          而且,我什至不知道這個新版本已經存在,直到 更新管理器 他警告過我,但是無論如何... Linux的 還不錯,新手用戶終於來了 暫掛**

          1.    溫杜西科 他說:

            也許我以前誤會了你。 我認為您已經從以下位置安裝了PPA:
            https://launchpad.net/~otto-kesselgulasch/+archive/gimp
            安裝該存儲庫時,它會自動激活。 更新管理器在您所有活動存儲庫中查找更新(無論是否正式)。 如果它是按我寫的方式發生的...是的,這是您的錯。 對於初學者,該存儲庫必須是禁止的水果。

          2.    人造絲 他說:

            如果更新管理器將此更新通知我,則假定我不必查看和/或閱讀它是否會引起問題……我了解如果通過控制台安裝它。

            在這種情況下,您是正確的,但僅部分程度上,這通常適用於官方存儲庫中包含的軟件,但是一旦添加了取決於您的ppa,您就有責任了解由第三方維護的那些存儲庫會導致哪些問題。

            我建議您刪除已損壞的軟件包,從軟件源中刪除ppa,清除apt緩存並刪除不必要的軟件包:

            sudo apt-get clean

            sudo apt-get autoremove

            並嘗試再次安裝gimp,這將再次從Mint存儲庫中下載軟件包。

          3.    勇氣 他說:

            新手用戶終於陷入困境

            並非如此,發生的事情是現代技術適合年輕人

          4.    溫杜西科 他說:

            我了解不愉快的事件會使人生氣。 就像我在椅子上絆倒受傷時生氣一樣。 我詛咒椅子製造商和它的來源樹,但是我知道我不看我的位置是我的錯。 我們也不能因為用戶做錯了事而指責Linux或GIMP。 一次,我使用Internet Explorer意外安裝了惡意軟件。 它更改了我的主頁,並左右打開了彈出窗口。 錯誤不是Windows 98或IE。 我負責任,我再也沒有犯過同樣的錯誤。

  8.   埃德加 他說:

    在Linux脈輪中我們已經擁有了

    1.    姆德羅 他說:

      the一掃捆綁包,這對gimp很有好處,雖然邁出了很小的一步,但是從現在開始,gimp有了很大的進步。

  9.   Fr 他說:

    沒有知識的“禁果”。 學習的道路是反複試驗的道路,凡是因害怕“破壞某些事物”而站著不動的人永遠不會前進。 假裝“禁止”觸摸某物並將其“僅保留給鑑賞家”是精英行為。
    如果那些“知道”的人能夠以任何知識的方式對那些嘗試犯錯誤的人有所幫助,那就好了; 相反,如果麻煩您去幫助別人,最好閉上嘴巴,在約束他們之前不做任何貢獻。